.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.008000px;}
.ls3{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.002800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws4{word-spacing:0.778400px;}
.ws6{word-spacing:0.886400px;}
.ws5{word-spacing:0.889600px;}
.ws2{word-spacing:1.000800px;}
.ws1{word-spacing:1.112000px;}
.ws0{word-spacing:2.001600px;}
._1{margin-left:-2.361600px;}
._0{margin-left:-1.270800px;}
._2{width:18.995200px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:392.084967px;}
.yd{bottom:408.449282px;}
.y7{bottom:416.683535px;}
.yf{bottom:423.445360px;}
.y6{bottom:433.554123px;}
.ye{bottom:438.441439px;}
.y5{bottom:450.424711px;}
.y4{bottom:467.295299px;}
.y15{bottom:496.350201px;}
.y14{bottom:513.220790px;}
.y1e{bottom:516.122062px;}
.y1d{bottom:529.243631px;}
.y13{bottom:530.091378px;}
.y1c{bottom:531.196558px;}
.y12{bottom:546.961966px;}
.y20{bottom:559.032403px;}
.y11{bottom:563.832554px;}
.y10{bottom:580.703142px;}
.y1f{bottom:587.150050px;}
.yc{bottom:684.359317px;}
.yb{bottom:697.246884px;}
.ya{bottom:710.368453px;}
.y9{bottom:746.909835px;}
.y1a{bottom:749.955757px;}
.y8{bottom:763.780423px;}
.y19{bottom:766.826345px;}
.y18{bottom:783.696933px;}
.y3{bottom:795.914520px;}
.y17{bottom:800.567522px;}
.y2{bottom:820.548390px;}
.y16{bottom:855.721067px;}
.y1b{bottom:892.607827px;}
.h6{height:20.630859px;}
.h7{height:23.578125px;}
.h5{height:26.525391px;}
.h4{height:29.667969px;}
.h3{height:68.616000px;}
.h1{height:837.281046px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:904.450980px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:6.248366px;}
.x2{left:56.235294px;}
.x4{left:66.545098px;}
.xf{left:72.168315px;}
.x5{left:83.346798px;}
.x6{left:87.038645px;}
.x3{left:139.841087px;}
.x9{left:163.550199px;}
.xe{left:287.872688px;}
.x10{left:310.622833px;}
.x8{left:345.658983px;}
.x7{left:348.452784px;}
.xd{left:362.795752px;}
.xa{left:534.235294px;}
.xc{left:666.075817px;}
.xb{left:793.465004px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.012291pt;}
.ls8{letter-spacing:-0.006828pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:-0.002390pt;}
.ws3{word-spacing:0.000000pt;}
.ws4{word-spacing:0.664408pt;}
.ws6{word-spacing:0.756592pt;}
.ws5{word-spacing:0.759324pt;}
.ws2{word-spacing:0.854239pt;}
.ws1{word-spacing:0.949155pt;}
.ws0{word-spacing:1.708479pt;}
._1{margin-left:-2.015759pt;}
._0{margin-left:-1.084700pt;}
._2{width:16.213476pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:61.456067pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:334.666667pt;}
.yd{bottom:348.634533pt;}
.y7{bottom:355.662933pt;}
.yf{bottom:361.434533pt;}
.y6{bottom:370.062933pt;}
.ye{bottom:374.234533pt;}
.y5{bottom:384.462933pt;}
.y4{bottom:398.862933pt;}
.y15{bottom:423.662933pt;}
.y14{bottom:438.062933pt;}
.y1e{bottom:440.539333pt;}
.y1d{bottom:451.739333pt;}
.y13{bottom:452.462933pt;}
.y1c{bottom:453.406267pt;}
.y12{bottom:466.862933pt;}
.y20{bottom:477.165733pt;}
.y11{bottom:481.262933pt;}
.y10{bottom:495.662933pt;}
.y1f{bottom:501.165733pt;}
.yc{bottom:584.139333pt;}
.yb{bottom:595.139600pt;}
.ya{bottom:606.339600pt;}
.y9{bottom:637.529733pt;}
.y1a{bottom:640.129600pt;}
.y8{bottom:651.929733pt;}
.y19{bottom:654.529600pt;}
.y18{bottom:668.929600pt;}
.y3{bottom:679.358000pt;}
.y17{bottom:683.329600pt;}
.y2{bottom:700.384400pt;}
.y16{bottom:730.406267pt;}
.y1b{bottom:761.891200pt;}
.h6{height:17.609604pt;}
.h7{height:20.125262pt;}
.h5{height:22.640919pt;}
.h4{height:25.323287pt;}
.h3{height:58.567632pt;}
.h1{height:714.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:772.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:5.333333pt;}
.x2{left:48.000000pt;}
.x4{left:56.800000pt;}
.xf{left:61.599733pt;}
.x5{left:71.141200pt;}
.x6{left:74.292400pt;}
.x3{left:119.362267pt;}
.x9{left:139.599333pt;}
.xe{left:245.715600pt;}
.x10{left:265.134133pt;}
.x8{left:295.039467pt;}
.x7{left:297.424133pt;}
.xd{left:309.666667pt;}
.xa{left:456.000000pt;}
.xc{left:568.533333pt;}
.xb{left:677.267200pt;}
}
